This project contains 1 outdated development dependency.

Crate adler

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 compiler_builtins^0.1.20.1.113up to date
 rustc-std-workspace-core^1.0.01.0.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.20.5.1out of date